## ruby-instantiator 0.0.6+git9cbbe70

=== debian/changelog ===
ruby-instantiator (0.0.6+git9cbbe70-2build1) utopic; urgency=medium

  * No-change rebuild to update the Ruby-Version attribute.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 Apr 2014 12:02:41 +0000

ruby-instantiator (0.0.6+git9cbbe70-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 10:51:51 +0200

ruby-instantiator (0.0.6+git9cbbe70-1) unstable; urgency=low

  * Initial release (Closes: #653927)
  * 0100_remove_rubygems_bundler_stuff.patch: remove require statements on
    rubygems and bundler from tests.
  * 0200_fix_path_in_require.patch: fix path of test_helper in require
    statement of tests.
  * Package git snapshot to get upstream COPYING.txt file.

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 25 Jan 2012 00:28:19 +0100
