=== debian/watch ===
version=3
opts="dversionmangle=s/\+git[0-9a-f]*//" \
  http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/instantiator .*/instantiator-(.*).tar.gz
