## ruby-instantiator 0.0.7

=== debian/changelog ===
ruby-instantiator (0.0.7-1) unstable; urgency=medium

  * New upstream version 0.0.7
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format field
  * Remove version in the gem2deb build-dependency
  * Run wrap-and-sort on packaging files
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Declare Testsuite as autopkgtest-pkg-ruby

 -- Cédric Boutillier <boutil@debian.org>  Mon, 07 Jan 2019 11:52:19 +0100
