=== debian/watch ===
version=3
opts="dversionmangle=s/\+git[0-9a-f]*//" \
  https://gemwatch.debian.net/instantiator .*/instantiator-(.*).tar.gz
